@font-face {
	font-family: 'LinotypeNeuzeitSLTStdBookHeavy';
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/LinotypeNeuzeit/LinotypeNeuzeitSLTStdBookHeavy.eot');
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/LinotypeNeuzeit/LinotypeNeuzeitSLTStdBookHeavy.eot') format('embedded-opentype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/LinotypeNeuzeit/LinotypeNeuzeitSLTStdBookHeavy.woff2') format('woff2'), url('http://cdn.cbreresidentialprojects.com.au/fonts/LinotypeNeuzeit/LinotypeNeuzeitSLTStdBookHeavy.woff') format('woff'), url('http://cdn.cbreresidentialprojects.com.au/fonts/LinotypeNeuzeit/LinotypeNeuzeitSLTStdBookHeavy.ttf') format('truetype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/LinotypeNeuzeit/LinotypeNeuzeitSLTStdBookHeavy.svg#LinotypeNeuzeitSLTStdBookHeavy') format('svg');
}
@font-face {
	font-family: 'LinotypeNeuzeitSLTStdBook';
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/LinotypeNeuzeit/LinotypeNeuzeitSLTStdBook.eot');
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/LinotypeNeuzeit/LinotypeNeuzeitSLTStdBook.eot') format('embedded-opentype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/LinotypeNeuzeit/LinotypeNeuzeitSLTStdBook.woff2') format('woff2'), url('http://cdn.cbreresidentialprojects.com.au/fonts/LinotypeNeuzeit/LinotypeNeuzeitSLTStdBook.woff') format('woff'), url('http://cdn.cbreresidentialprojects.com.au/fonts/LinotypeNeuzeit/LinotypeNeuzeitSLTStdBook.ttf') format('truetype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/LinotypeNeuzeit/LinotypeNeuzeitSLTStdBook.svg#LinotypeNeuzeitSLTStdBook') format('svg');
}
section, #home {
	width: 100%;
	overflow: hidden;
	position: relative;
}
section > * {
	z-index: 10
}
#home {
	z-index: -1
}
.container {
	padding: 0 32px 0 32px;
	max-width: 100%;
	width: 1024px;
	margin: 0 auto;
	clear: both;
	display: block;
	/*overflow: auto;*/
	position: relative;
	z-index: 1;
}
.container.overhidden {
	overflow: hidden
}
.clear, * html .clearfix, *:first-child+html .clearfix {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}
*, *:before, *:after {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
	cursor: pointer;
	color: #d7d7d7;
}
img {
	border: none;
	max-width: 100%;
}
a, img {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
textarea:focus, input:focus, select:focus {
	outline: none;
}
/* General */
html {
	z-index: -2;
	position: relative
}
body {
	font-family: 'LinotypeNeuzeitSLTStdBook', sans-serif;
	font-size: 16px;
	background: #4c4d4f;
	color: #d7d7d7;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: -1;
	-webkit-transition: all .6s;
	-moz-transition: all .6s;
	-o-transition: all .6s;
	transition: all .6s;
}
.img {
	width: 100%;
	margin: 0;
	display: block;
}
.content {
	margin: 0 auto;
	width: 100%;
	max-width: 806px;
	float: none;
}
.half {
	width: calc(50% - 16px);
	float: left;
	margin-right: 32px;
	clear: left;
	position: relative;
}
.half img{width: 100%}
.half.nomargin {
	margin-right: 0;
	clear: none;
}
.fullbg {
	background-repeat: no-repeat;
	background-size: cover;
	/*	height: 60vh;
	max-height: 464px;*/
	overflow: hidden;
}
/* Headings */
h1, h2, h3, h4, h5 {
	margin: 0 0 50px 0;
	font-weight: normal;
}
p {
	text-align: left;
	margin: 0 0 20px 0;
}
h1, h2 {
	font-size: 27px;
	H1: Neuzeit S LT Std Book 27pt/32,
}
h2 {
}
h3 {
}
h4 {
	font-size: 40px;
	color: #2A3851;
}
/* Navigation */ 
header {
	margin: 0 auto;
	width: 100%;
	display: block;
	position: absolute;
	text-align: left;
	z-index: 100;
	background: #4c4d4f;
}
header .container {
	padding-bottom: 0
}
header.fixed {
	position: fixed;
	top: 0;
}
.logo {
	margin: 0 auto;
	display: block;
	position: fixed;
	left: 10px;
	right: 10px;
	text-align: center;
	top: calc(50% - 80px);
	z-index: 0;
	width: 990px
}
nav {
	margin: 0 auto;
	min-height: 50px;
}
#nav {
	width: calc(100% - 160px);
	padding: 17px 0 7px 0;
	float: left
}
#nav li {
	list-style: none;
	display: inline-block;
	padding-right: 11%;
	text-align: left
}
#nav li:last-child {
	padding-right: 0;
}
#nav li a, nav a {
	font-size: 16px;
}
nav a.register_nav {
	font-size: 16px;
	display: inline-block;
	border-bottom: 1px solid;
	line-height: 0.9;
	padding-top: 20px;
}
#nav li a.active, #nav li a:hover {
	border-bottom: 1px solid
}
.ab_img {
}
.s_2 header, .s_3 header, .s_4 header {
	background: #929394
}
.s_5 header {
	background: #d7d7d7
}
.s_5 nav a {
	color: #4c4d4f
}
.s_5 #nav-toggle span, .s_5 #nav-toggle span::after, .s_5 #nav-toggle span::before {
	background: #4c4d4f
}
.reg_bg {
	position: absolute;
	z-index: -1;
	background: #d7d7d7;
	height: calc(100vh - 40px);
	width: 100%;
	bottom: 0;
	min-height: 670px;
}
/* nav-toggle */
#nav-toggle {
	position: absolute;
	top: 14px;
	right: 20px;
	z-index: 10;
	cursor: pointer;
	width: 35px;
	height: 30px;
	display: none;
}
#nav-toggle span, #nav-toggle span:after, #nav-toggle span:before {
	cursor: pointer;
	height: 3px;
	width: 35px;
	background: #d7d7d7;
	position: absolute;
	display: block;
	content: '';
	top: 10px;
	-webkit-transition: all .6s ease-in-out;
	-moz-transition: all .6s ease-in-out;
	-o-transition: all .6s ease-in-out;
	transition: all .6s ease-in-out;
}
#nav-toggle span:before {
	top: -10px
}
#nav-toggle span:after {
	bottom: -10px
}
#nav-toggle.active span {
	background-color: transparent !important;
}
#nav-toggle.active span:after, #nav-toggle.active span:before {
	top: 0
}
#nav-toggle.active span:before {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: a rotate(45deg)
}
#nav-toggle.active span:after {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: a rotate(-45deg)
}
/* enquiry */
#register {
	min-height: calc(100vh - 100px);
	background: #d7d7d7;
	z-index: 1
}
.register {
	max-width: 464px;
	width: 100%;
	margin: 0 auto;
}
#th {
	text-align: center;
	color: #4c4d4f;
	font-size: 22px;
	padding-top: 150px
}
.register h2 {
	color: #4c4d4f;
	text-align: center;
}
.formbox {
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
input, select {
	font-family: 'LinotypeNeuzeitSLTStdBook';
	font-size: 18px;
	margin: 0 auto 10px auto;
	padding: 5px 10px;
	width: 100%;
	color: #929394;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
	border: 1px solid #95918b;
	text-align: left;
	background: #fff;
}
select {
	background: #fff url(../images/buttons/arrow_down.png) no-repeat 98%
}
select option {
	padding: 0 10px
}
.privacy {
	font-size: 13px;
	color: #4b4d4f;
	text-align: left;
}
.privacy a {
	color: #4b4d4f;
}
.chk_holder {
	margin: 10px 0 0 0;
	color: #929394;
	text-align: left
}
#chkInternational {
	border: 0 none;
	clip: rect(0px, 0px, 0px, 0px);
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	color: #d7d7d7;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	width: 20px;
	text-align: left;
}
#chkInternational + label {
	background: url("/images/buttons/uncheck.png") no-repeat left center;
	color: #929394;
	padding-left: 26px;
	padding-top: 3px;
}
#chkInternational:checked + label {
	background: url(/images/buttons/check.png) no-repeat left center;
}
input:-webkit-input-placeholder, textarea:-webkit-input-placeholder {
color: #929394;
opacity: 1;
}
 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #929394;
opacity: 1;
}
 input:-moz-placeholder, textarea:-moz-placeholder {
color: #929394;
opacity: 1;
}
 input::-moz-placeholder, textarea::-moz-placeholder {
color: #929394;
opacity: 1;
}
 input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: $form-field-text;
opacity: 1;
}
 input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
color: transparent;
}
 input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
color: transparent;
}
 input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
color: transparent;
}
 input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
color: transparent;
}
/*footer*/ 
footer {
	background: #fff;
	color: #95918b;
	font-size: 16px;
	position: relative;
	z-index: 10;
}
footer a {
	color: #95918b;
}
footer .container {
	height: 50px;
	line-height: 50px;
	padding-bottom: 0;
}
/* Token Style */
ul.token-input-list-project {
	border: none;
	width: 100%;
	margin: 0 auto;
	max-width: 100%;
	text-align: left;
	text-align-last: left;
	text-align: -moz-left;
	text-align: -webkit-left;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0;
	border: 1px solid #929394;
	clear: both;
}
li.token-input-input-token-project {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 100%
}
ul.token-input-list-project li input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	width: 100% !important;
	margin-bottom: 0;
}
li.token-input-token-project p {
	display: inline;
	padding: 0;
	margin: 0 5px 0 0;
	line-height: 20px;
	font-size: 11px
}
li.token-input-token-project {
	overflow: hidden;
	height: 25px;
	margin: 0;
	padding: 2px 5px;
	background-color: #ccc;
	cursor: default;
	border: 1px solid #929394;
	font-size: 12px;
	white-space: nowrap;
	list-style: none;
	display: inline-block;
}
div.token-input-dropdown-project {
	position: absolute;
	width: 100%;
	background-color: #929394;
	overflow-x: hidden;
	cursor: default;
	font-size: 11px;
	z-index: 13;
}
div.token-input-dropdown-project ul {
	margin: 0;
	padding: 0;
	display: block !important;
	max-height: 205px;
}
div.token-input-dropdown-project ul li {
	background-color: #929394;
	font-size: 14px;
	padding: 3px;
	margin: 0;
	list-style-type: none;
	font-weight: 100 !important;
}
div.token-input-dropdown-project ul li.token-input-dropdown-item-project {
	background-color: #929394;
}
div.token-input-dropdown-project ul li.token-input-dropdown-item2-project {
	background-color: #929394;
}
div.token-input-dropdown-project ul li em {
	font-weight: bold;
	font-style: normal;
}
div.token-input-dropdown-project ul li.token-input-selected-dropdown-item-project {
	background-color: #ccc;
	color: #929394;
}
/* Parsley-error */
ul.parsley-errors-list.filled, ul.parsley-errors-list {
	font-size: 10px;
	list-style: outside none none;
	margin: 0 auto;
	padding: 0;
	position: relative;
	text-align: left;
	top: -6px;
}
#au_postcode ul.parsley-errors-list.filled, #au_postcode ul.parsley-errors-list {
	top: 0;
}
ul.parsley-errors-list.filled li, ul.parsley-errors-list li {
	padding: 0;
	text-align: left;
	color: #F00D0D;
}
.btns {
	bottom: 100px;
	position: absolute;
	margin: 0 auto;
	left: 0;
	right: 0;
	z-index: 100;
}
.btn, input.btn, input[type="submit"].btn {
	margin: 0 auto;
	left: 0;
	right: 0;
	z-index: 100;
	background: transparent url(/images/buttons/Seamstress_Submit.png) no-repeat;
	border: 0 none;
	width: 200px;
	height: 56px;
	margin-top: 70px
}
#int_zippostal {
}
input[type="submit"].btn {
	bottom: auto;
	position: relative;
}
/*.btn:hover, input.btn:hover, input[type="submit"]:hover {
	background-image: url(/images/buttons/Submit_hover.svg);
}*/
/* Spacing */
#map {
	width: 100%;
	height: 470px;
}
*.smallgap {
	margin-top: 50px;
	margin-bottom: 50px;
}
*.smallgap_top {
	margin-top: 50px
}
.smallgap_bottom_30 {
	margin-bottom: 30px;
}
*.smallgap_bottom {
	margin-bottom: 50px;
}
*.biggap {
	margin-top: 70px;
	margin-bottom: 70px;
}
*.biggap_top {
	margin-top: 70px
}
*.biggap_bottom {
	margin-bottom: 70px;
}
*.biggap_top_padding {
	padding-top: 70px
}
*.biggap_top_padding_20 {
	padding-top: 20px
}
*.flexslider.biggap_bottom_padding, .biggap_bottom_padding {
	padding-bottom: 70px
}
#team .container {
	text-align: center
}
#team h2 {
	text-align: center
}
#team a {
	display: inline-block;
	width: 24.5%;
}
#team a img {
	max-width: 100%
}
#team, #location, #community {
	color: #fff;
}
.gray_bg {
	position: absolute;
	background: #929394;
	clear: both;
	width: 100%;
	z-index: -1;
}
.mobver {
	display: none;
}
.add_border {
	border-bottom: 2px solid #fff
}
.nomargin_bottom {
	margin-bottom: 0
}
.logo_m{display: none}
@media screen and (max-width : 1000px) {
#nav li {
	padding-right: 2.5vw;
}
.logo {
	left: 20px;
	right: 20px
}
}

@media screen and (max-width : 860px) {
#nav li {
	padding-right: 0.6vw;
}
}

@media screen and (max-width : 800px) {
#nav {
	width: calc(100% - 185px);
}
#nav li {
	padding-right: 1vw;
}
#nav li a, nav a, nav a.register_nav {
	font-size: 19px;
}
}

@media screen and (max-width : 720px) {
	.logo_m{position: fixed; bottom: 10px; max-width:calc(100% - 40px); display: block; margin: 0 auto; }
nav.container {
	padding: 0
}
.mobile_border {
	background: #929394;
	height: 2px;
	width: 100%;
	float: left
}
#community .mobile_border {
	background: #fff
}
h1, h2, h3, h4, h5 {
	margin: 0 0 30px;
}
.deskver {
	display: none;
}
.mobver {
	display: block;
}
.container {
	padding: 0 20px
}
header {
	position: fixed;
	top: 0
}
footer a {
	color: #4b4d4f
}
#nav-toggle {
	display: block;
}
ul#nav {
	display: none;
	clear: both;
	top: 50px;
	width:calc(100% - 40px);
	margin: 0 20px;
	position: relative;
	
}
.active_h {
	height: 100vh;
	overflow: hidden
}
ul#nav li {
	display: block;
	margin: 0 !important;
	width: 100%;
	text-align: center;
	padding: 0;
}
ul#nav li a {
	border-top: 2px solid;
	display: block
}
ul#nav li:last-child a {
	border-bottom: 2px solid
}
#nav li a.active, #nav li a:hover {
	border-bottom: 0 solid
}
ul#nav li a {
	margin: 0;
	text-align: center;
	width: 100%;
	line-height: normal;
	padding: 20px 0;
	font-size: 16px;
}
nav a.register_nav {
	position: absolute;
	top: 0;
	left: 0;
	text-align: left;
	width: 80px;
	font-size: 22px;
	margin-left: 20px;
	padding-top: 15px;
}
nav a.register_nav span {
	display: none
}
#nav li a.active_nav, #nav li a:hover {
	border-bottom: 0 none;
}
.half {
	width: 100%;
	margin-right: 0;
	float: none
}
input.btn[type="submit"] {
	bottom: 0
}
.biggap_top_padding-m {
	padding-top: 0;
}
.nomargin_bottom {
	margin-bottom: 0 !important
}
.smallgap_top-m {
	margin-top: 35px;
}
.biggap_top {
	margin-top: 35px;
}
.smallgap_bottom_30 {
	margin-bottom: 10px
}
.smallgap_top_20 {
	margin-top: 20px
}
.smallgap_top_20_add {
	margin-top: 35px
}
.smallgap_bottom {
	margin-bottom: 15px;
}
#map {
	margin-bottom: 35px;
	margin-top: 35px;
}
.logo {
	left: 0;
	right: 0;
	max-width: calc(100% - 22px)
}
#team h2 {
	margin-top: 70px
}
#team a {
	width: 100%;
	text-align: center
}
.pad70px {
	padding-bottom: 70px !important;
}
.flexslider.smallgap.biggap_bottom_padding.smallgap_top_20.add_border {
	padding-bottom: 0 !important;
}
/*	.fullbg {
		height: 67vh;
	}*/
.padtop20 {
	padding-top: 20px;
}
}

@media screen and (max-width : 420px) {
}
